/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 1920px) {

}
@media screen and (max-width: 1200px) {

}
@media screen and (max-width: 1120px) {
	
}
@media screen and (max-width: 1000px) {
	
}
/************************************************************************************
smaller than 800
*************************************************************************************/
@media screen and (max-width: 860px) {
	
}
/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 640px) {

	
}
/************************************************************************************
smaller than 480
*************************************************************************************/
@media screen and (max-width: 480px) {
/***********************妫ｆ牠銆�***************************/
.logo img{
	height:125px;
}
.block_box{
	padding:0px 1%;
	width:98%;
}
.fr{
	float:none;
}
.fl{
	float:none;
}
.header_right,.star{
	display:none;
}
#header .top {
	padding: 10px 0px 5px 0px;
}
#cssmenu > ul > li > a{
	color:#333333;
	padding:15px 10px;
}
#header {
	background: #000;
}
#header .transparent{
	padding:10px 0px 0px 0px;
}
.logo {
	width: 100%;
	padding-bottom: 10px;
	text-align: center;
	float: none;
}
#cssmenu > ul > li.current {
	background: none;
}
.nivo-controlNav{
	display:none;
}
.data_wrap ul li span{
	font-size:17px;
}
.data_wrap ul{
	margin-right:0px;
	text-align: center;
}
.data_wrap ul li.data_li{
	float: none; 
	margin-right: 0px;
	width: 48%;
	display: inline-block;
	text-align: center;
	padding: 0px;
}
.operational-problems{
	background:none;
	height:auto;
	margin-top:10px;
}
.operational-problems .title{
	padding: 15px 0px;
	width:100%;
	text-align: center;
}
.operational-problems h2 span{
	display: inline;
}
.operational-problems h2 {
	font-size: 22px;
	line-height: 50px;
}
.operational-problems .title p{
	padding-top:5px;
}
.problem-list{
	width:100%;
	margin-top:0px;
	float:none;
}
.problem-list ul{
	text-align:center;
}
.problem-list ul li {
	float: none;
	font-size: 16px;
	padding: 10px 20px;
	letter-spacing: 1px;
	display: inline-block;
}
.solve{
	display:none;
}
.common-title h2{
	font-size: 22px;
}
.service,.service .service-list{
	margin-top:20px;
}
.service .service-list ul{
	text-align:center;
	margin-right:0px;
}
.service .service-list ul li {
	float: none;
	display: inline-block;
	width: 47%;
	margin: 1.5% 0.8%;
}
.service .service-list ul li .service-txt h4 {
    font-size: 18px;
	text-align: left;
}
.advantage {
    background: #02a7e4;
    padding: 20px 0px;
    margin-top: 30px;
}
.advantage .adv-list li {
    font-size: 16px;
    margin: 0px;
    padding: 2px 25px;
}	
.adv-content-img,.adv-content h4{
	display:none;
}	
.adv-content{
	width:100%;
	position:static;
	float:none;
}	
.adv-content .adv-content-txt {
    padding: 130px 20px 40px 20px;
    margin-top: -95px;
}
.one-stop{
	margin-top:20px;
	display:none;
}	
.about{
	background: #f6f6f6;
    height: auto;
	margin-top:20px;
}
.about-hf{
	width: 100%;
    text-align: center;
    padding-top: 20px;
}	
.about-hf h2{
	font-size: 22px;
}	
.about-hf span{
	font-size:12px;
}	
.about-hf .about-description{
	padding-top:20px;
	text-align: left;
}
.about-details{
	width:100%;
	padding-top: 20px;
}
.about-details{
	margin-left:0%;
}
.about-hf .about-description p {
    padding: 5px 0px;
    line-height: 30px;
}
.about-details ul li {
    padding-bottom: 15px;
}
.about-details ul li h4{
	font-size:16px;
	padding-left: 40px;
}
.about-details ul li p{
	padding-left: 40px;
}
.cooperative-brand{
	margin-top:20px;
}
.about-details ul li h4::before{
	top:10px;
}


.b-list{
	padding-top:0px;
	margin-top:0px;
}
.b-list ul li:nth-child(1) a img{
	height:25px;
}
.b-list ul li:nth-child(2) a img,.b-list ul li:nth-child(3) a img,.b-list ul li:nth-child(4) a img{
	height:35px;
}
.b-list ul li {
    display: inline-block;
    width: 94.5%;
    padding: 15px 10px;
	text-align:center;
}
.b-list ul li a{
	display:inline-block;
	margin:10px 10px;
}
.b-list ul li:nth-child(4) a,.b-list ul li:nth-child(3) a,.b-list ul li:nth-child(2) a,.b-list ul li:nth-child(1) a{
	margin-right:0px;
}
.b-list ul{
	margin-top:5px;
}



.course{
	display:none;
}
.gzmap,.footnav{
	width:100%;
}
#footer{
	padding:30px 0px;
	margin-top: 20px;
}
.contact_title{
	font-size:18px;
}
.foot_contact{
	padding-top:20px;
}
.footnav{
	margin-left:0%;
}
.footnav ul.nav_list{
	display:none;
}
.qr_code{
	text-align:center;
}
.qr_code ul li{
	float:none;
	display:inline-block;
	margin:0px 15px;
}
/*************
** 运营
********************/
.our-opera-adv{
	margin-top:20px;
}
.oss-list{
	margin-top:20px;
}
.oss-list ul li .ser-con-i span{
	display:none;
}
.oss-list ul li .ser-con-i h3{
	margin-top:0px;
}
.oss-list ul li .ser-con-i{
	padding: 20px 0px;
    text-align: center;
    height: 70px;
}
.oss-list ul{
	margin-right:0px;
	text-align: center;
}
.oss-list ul li {
    background: #f4f4f4;
    float: none;
	display:inline-block;
    width: 47%;
    margin: 1.5% 0.8%;
    vertical-align:top;
}
.oss-list ul li .ser-con-i h3{
	font-size:16px;
}
.core-adv{
	padding:20px 0px;
}
.core-adv-list ul li{
	display: inline-block;
    width: 45%;
	margin: 1.5% 0.8%;
    padding: 10px 0px;
	text-align:center;
}
.core-adv-list ul li img{
	width:50%;
	float:none;
	text-align:center;
}
.core-adv-list ul li .name{
	position: static;
    width: 100%;
	padding-top: 20px;
}
.core-adv-list ul li:nth-child(1), .core-adv-list ul li:nth-child(2), .core-adv-list ul li:nth-child(3), .core-adv-list ul li:nth-child(4){
	border:none;
}
.core-adv-list ul li p{
	text-align: left;
    line-height: 25px;
}
.core-adv-list ul {
    text-align: center;
}
.core-adv-list ul li .name h4{
	font-size:16px;
}
.core-adv-list ul li .name h4 span{
	display:none;
}
#case-show{
	display:none;
}
.market-list .market-left ul li::after,.market-list .market-right ul li::after,.market-middel,.bg{
	display:none;
}
.market-list .list ul li{
	width:100%;
	margin-bottom: 10px;
}
.market-list .list ul li .mk {
    width: 99.5%;
}
.market-list .list ul li .market-name {
    width: 27%;
	float: left;
}
.market-content{
	width:73%;
	float: left;
}
.integrated-market{
	margin-top: 0px;
    padding: 20px 0px;
    background: #f6f6f6;
}
.market-list{
	margin-top:20px;
}
.market-list .list ul li .market-name h4{
	font-size:16px;
}
.team-list ul{
	margin-right:0px;
	text-align:center;
}
.team-list,.service-team,.security{
	margin-top:20px;
}
.team-list ul li {
    background: #efefef;
    width: 45%;
    float: none;
    display: inline-block;
	margin: 1.2%;
	padding-bottom:20px;
}
.team-list ul li .s-content h4{
	font-size:16px;
}
.iconfont{
	font-size:120px;
}
.five-security{
	margin-left: 0px;
    text-align: center;
}
.common-title.five-security p{
	transform-origin: bottom;
}
.security{
	background:#0070cf;
	height:auto;
}
.five-security{
	padding-top:20px;
}
.security-list{
	width:100%;
	margin-left:0px;
}
.security-list ul{
	margin-right:0px;
	text-align:center;
}
.security-list ul li{
	width:45%;
	display:inline-block;
	float:none;
	margin-right:0px;
	text-align:center;
	vertical-align:top;
}
.serurity-icon{
	margin:0px auto;
}
.security-content{
	padding-top:10px;
}
.security-list ul li p{
	text-align:left;
}
/************
*  拼多多
********/
.pdd-promotion{
	margin-top:20px;
}
.pdd-promotion ul li h4{
	font-size:18px;
}
.pdd-promotion ul li span{
	font-size:16px;
}
.pdd-promotion ul{
	margin-top:20px;
}
.pdd-promotion ul li{
	margin:0px;
}
.pdd-adv{
	margin-top:20px;
	padding:20px 0px;
}
.pdd-adv-list ul{
	text-align:center;
}
.pdd-adv-list ul li{
	width:47%;
	margin:1.2% 0.8%;
	padding-top:20px;
	height:310px;
}
.pdd-adv-list ul li h3{
	font-size:18px;
	margin-top:15px;
}
.pdd-adv-list ul li p{
	padding:0px 5px;
}
.pdd-adv-list ul li h3::after{
	margin:10px auto;
}
.failure-analysis .pdd-why{
	display:none;
}
.failure-analysis .subtitle {
    padding-top: 20px;
}
.failure-analysis ul li h3 {
    padding-top: 10px;
	font-size: 16px;
}
.failure-analysis ul,.pdd-store-reason{
	margin-top:20px;
}
.failure-analysis ul li .analysis-icon{
	width: 110px;
    height: 90px;
}
.failure-analysis ul li .analysis-icon img{
	width:50%;
}
.failure-analysis ul li {
    width: 31%;
    margin: 1% 0.7%;
}
.fire-bat-advantage{
	background:#0070ce;
	height:auto;
	margin-top:20px;
}
.fire-bat-advantage ul{
	margin-right: 0px;
    padding: 20px 0px;
}
.failure-analysis .subtitle p{
	font-size:16px;
}
.fire-bat-advantage ul li{
	padding: 40px 0px;
    width: 100%;
    margin: 5px 0.1%;
}
.fire-bat-advantage ul li h4{
	font-size:16px;
	padding-top:10px;
}
.fire-bat-advantage ul li .underline{
	padding:10px 0px;
}
.fire-bat-advantage ul li .adv-txt{
	padding:0px 5px;
}
.service-guarantee{
	margin-top:20px;
}
.guarantee{
	margin-top:20px;
	padding:20px 0px; 
}
.guarantee-each ul{
	margin-right:0px;
}
.guarantee-each ul li .icon img{
	width:50%;
}
.guarantee-each ul li .number{
	font-size:18px;
}
.guarantee-each ul li .guarantee-each-txt {
	padding-left:0px;
    width: 120px;
}
.guarantee-each ul li{
	display:inline-block;
	width:50%;
	margin:0px;
	padding-top:0px;
}
.pdd-cooperation-process{
	background:#308bd7;
	height:auto;
	padding: 20px 0px;
}
.pdd-process-list ul li h4{
	font-size:18px;
}
.pdd-process-list ul li.arrow,.pdd-process-list .bottom-arrow{
	display:none;
}
.pdd-process-list ul li h4::after {
    margin: 10px auto;
}
.pdd-process-list ul li.process-right, .pdd-process-list ul li.process-left {
    width: 32%;
    height: auto;
    padding: 10px 0px;
    margin: 2px 0.6%;
}
.pdd-process-list ul li p{
	font-size:13px;
}
.pdd-cooperation-process .subtitle {
    font-size: 16px;
    padding-top: 10px;
}
/***********
* 摄影
*******************/
.common-pho-title h2 img,.common-pho-title img,.step-title img{
	width:60%;
}
.pho-service-content,.pho-cooperation-step,.pho-service-list,.pho-core-adv-list{
	margin-top:20px;
}
.common-pho-title p {
    font-size: 16px;
}
.common-pho-title h2::after{
	margin:15px auto;
}
.pho-service-list ul li h4 {
    font-size: 16px;
}
.pho-service-list ul li img{
	width:30%;
}
.pho-service-list ul{
	margin-right:0px;
	text-align:center;
}
.pho-service-list ul li {
    border: 1px solid #f4f4f4;
    float: none;
    width: 31%;
    margin: 1% 0.5%;
    padding: 15px 0px;
    display: inline-block;
    vertical-align: top;
}
.pho-service-list ul li h4::before{
	margin:10px auto;
}
.video{
	background: #02a6e3;
    height: auto;
    margin-top: 20px;
	padding-bottom: 20px;
}
.v-item-list ul li,.pho-item-list ul li{
	padding: 10px 0px;
    width: 16.666666%;
    font-size: 15px;
}
.container-video-player img{
	width:50%;
}
.v-categories-list ul,.p-categories-list ul{
	margin-right: 0px;
    text-align: center;
    margin-top: 15px;
}
.v-categories-list ul li,.p-categories-list ul li{
	margin-right: 0px;
    margin: 1%;
}
.v-categories-list ul li p,.p-categories-list ul li p {
    font-size: 16px;
    padding-top: 10px;
}
.v-categories-list ul li .container-video-player {
    top: 25%;
    left: 22%;
}
.pho-core-adv{
	margin-top:20px;
	padding:20px 0px;
}
.pho-core-adv-list ul li{
	float:none;
	text-align:center;
}
.pho-core-adv-list ul li p{
	padding-top:10px;
}
.pho-core-adv-list ul li.list {
    height: 90px;
    width: 80%;
    padding: 15px 10%;
}
.step-each .coo-step-icon{
	display:none;
}
.step{
	margin:0px;
}
.step-each h4{
	font-size:16px;
}
.step .step-each {
    float: none;
    text-align: center;
    width: 30%;
    display: inline-block;
    vertical-align: top;
    margin: 5px 1.2%;
}
/************
** 代运营
*******/
.promotion-model{
	margin-top:20px;
}
.promotion-model ul{
	margin-right:0px;
	text-align:center;
}
.promotion-model ul li{
	margin-right: 0px;
    float: none;
    display: inline-block;
    margin: 0px 1.2%;
    height: 104px;
}
.promotion-problem{
	margin-top: 20px;
    background: #ebebeb;
    height: auto;
    padding: 20px 0px;
	position: relative;
    z-index: 99;
}
.promotion-pro-list .jerk{
	display:none;
}
.promotion-pro-list div.pro-bg .number{
	font-size:20px;
}
.promotion-pro-list{
	margin-top:20px;
}
.problem_1 i,.problem_2 i,.problem_3 i,.problem_4 i, .problem_5 i, .problem_6 i{
	display:none;
}
.promotion-pro-list div{
	position:static;
	margin: 5px 0px;
}
.problem_1 .problem-instructions,.problem_2 .problem-instructions,.problem_3 .problem-instructions,.problem_4 .problem-instructions, .problem_5 .problem-instructions, .problem_6 .problem-instructions {
    font-size: 14px;
}
#operating-list{
	display:none;
}
.service-advantages {
    margin-top: 20px;
}
.service-each-list ul li::before{
	height:auto;
}
.service-each-list ul li {
    padding: 0px;
    margin: 20px 0px;
    text-align: center;
	position:static;
}
.service-each-list ul li img{
	float:none;
}
.service-each-list ul li .service-adv-content h4{
	font-size:18px;
	padding-bottom:0px;
}
.service-each-list ul li .service-adv-content{
	margin: 10px 0px;
    background: #eeeeee;
    float: none;
    padding: 15px 10px;
}
.content-txt {
    padding-top: 10px;
}
.strategy{
	background: #02a7e4;
    height: auto;
    overflow: hidden;
	margin-top: 0px;
}
.strategy-name h2,.common-title.strategy-name p{
	text-align:center;
	transform-origin: bottom;
}
.strategy-list p{
	font-size:14px;
}
.strategy-list ul li {
    margin: 15px 0px;
}
.common-title.strategy-name{
	margin-left:0px;
	padding:20px 0px;
}
.strategy-list{
	margin-left:0px;
	width:100%;
}
.cprocess{
	background:#3f3f3f;
	height:auto;
	padding:20px 0px;
}
.process-list{
	margin-top:20px;
}
.process-list ul li h4{
	font-size:16px;
}
.process-list ul li .number-sort {
    font-size: 50px;
}
.process-list ul li {
    float: none;
    width: 29.8%;
    padding: 0px;
    display: inline-block;
    text-align: left;
    margin: 2px 0%;
    padding: 5px;
}
/*******************
*** 关于我们
*************************/
.three-core-content {
    font-size: 16px;
	padding-top:20px;
}
.strength-certification ul {
    margin-right: 0px;
	text-align:center;
}
.strength-certification ul li h4 {
    font-size: 16px;
    padding: 20px 0px;
    text-align: left;
	line-height: 25px;
}
.about-strength p{
	font-size:14px;
}
.strength-certification ul li {
    background: #ffffff;
    width: 38%;
    float: none;
    margin-right: 0px;
    position: relative;
    height: 280px;
    margin: 0.2%;
    display: inline-block;
    vertical-align: top;
    padding: 20px;
    text-align: left;
}
.three-core{
	padding-top:20px;
}
.strength-certification{
	margin-top:20px;
}
#about-team{
	display:none;
}
.certificate{
	background:#e8e8e8;
	height:auto;
	padding:20px 0px;
	margin-top:20px;
}
.certificate-list{
	margin-top:20px;
}
.certificate-list ul{
	margin-right:0px;
	text-align:center;
}
.certificate-list ul li{
	float:none;
	display:inline-block;
	width:32.5%;
	margin-right:0px;
}
/**************************************
* 设计页面
****************/
.design-problem{
	margin-top:20px;
}
.design-sense{
	background: none;
    color: #333333;
    width: 100%;
    height: auto;
    padding: 0px;
    font-size: 18px;
    line-height: 25px;
}
.shop-problem{
	width: 96%;
    position: static;
    margin-top: 20px;
}
.shop-problem .pro-title,.design-business ul,.design-advantage{
	display:none;
}
.s-problem-list{
	height:auto;
	padding-left:0px;
	margin-top:0px;
	padding:5px 2%;
}
.s-problem-list ul li{
    float: none;
    font-size: 15px;
    width:100%;
    margin: 5px 0px;
}
.visual-benefit{
	background:#02b0e7;
	height:auto;
	padding:20px 0px;
}
.visual-benefit .title p{
	font-size:16px;
}
.visual-benefit .title h2{
	font-size: 22px;
    line-height: 35px;
}
.design-business{
	margin-top:20px;
}
.d-business-each{
    float: none;
    width: 48%;
    background: #0070cf;
    display: inline-block;
	margin: 0.5%;
}
.design-case{
	background: #f5f5f5;
    padding: 20px 0px;
	height:auto;
}
.design-categoies-each li{
    font-size: 16px;
    margin: 0px 5%;
}
.design-categoies-each{
	margin-top:20px;
}
.design-list-txt ul{
	margin-right:0px;
	text-align:center;
}
.design-list-txt.on{
	margin-top:20px;
}
.design-list-txt ul li{
    float: none;
    margin-right: 0px;
    width: 48%;
    height: 300px;
    display: inline-block;
	margin-bottom:5px;
}














}
/************************************************************************************
smaller than 320
*************************************************************************************/
@media screen and (max-width: 320px) {
	

}